<div class="task-todo-container">
    <div class="input-group">
        <input type="text" value="" class="form-control task-todo" placeholder="Tekst zadania ..." ng-model="todoText"/>
        <span class="input-group-btn">
            <button type="button" class="btn btn-default" ng-click="createToDoItem(todoText)" ng-disabled="!todoText">
                <i class="ion-plus"></i>
            </button>
        </span>
    </div>
    <ul class="todo-list">
        <li ng-repeat="item in todoList" ng-class="{checked: item.resolved, active: activeItem}"
            ng-mouseenter="activeItem=true" ng-mouseleave="activeItem=false">
            <div class="blur-container">
                <div class="blur-box"></div>
            </div>
            <i class="mark" ng-class="{checked: item.resolved}"></i>
            <label class="todo-checkbox custom-checkbox custom-input-success" title="{{item.text}}">
                <input type="checkbox" ng-model="item.resolved" ng-change="toogleToDoItem(item)">
                <span class="cut-with-dots">{{ item.text }}</span>
            </label>
            <i class="remove-todo ion-ios-close-empty" ng-click="removeToDoItem(item)"></i>
        </li>
    </ul>
</div>
